<?xml version="1.0"?>
<FilterMenuSettings xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Dilate IsActive="true" ParentMenu="StewienFilters" />
  <KuwaharaFilter IsActive="true" ParentMenu="StewienFilters" />
  <KuwaharaFilterMod IsActive="true" ParentMenu="StewienFilters" />
  <ToAngle IsActive="true" ParentMenu="StewienFilters" />
  <TransparencyByColor IsActive="true" ParentMenu="StewienFilters" />
</FilterMenuSettings>